% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/targeted-package.R
\docType{package}
\name{targeted-package}
\alias{targeted-package}
\alias{targeted}
\title{targeted: Targeted Inference}
\description{
Various methods for targeted and semiparametric inference including augmented inverse probability weighted (AIPW) estimators for missing data and causal inference (Bang and Robins (2005) \doi{10.1111/j.1541-0420.2005.00377.x}), variable importance and conditional average treatment effects (CATE) (van der Laan (2006) \doi{10.2202/1557-4679.1008}), estimators for risk differences and relative risks (Richardson et al. (2017) \doi{10.1080/01621459.2016.1192546}), assumption lean inference for generalized linear model parameters (Vansteelandt et al. (2022) \doi{10.1111/rssb.12504}).

Methods for targeted and semiparametric inference.
}
\examples{
\dontrun{
example(riskreg)
example(cate)
example(ate)
example(calibration)
}
}
\seealso{
Useful links:
\itemize{
  \item Report bugs at \url{https://github.com/kkholst/targeted/issues}
}

}
\author{
\strong{Maintainer}: Klaus K. Holst \email{klaus@holst.it}

Authors:
\itemize{
  \item Andreas Nordland \email{andreasnordland@gmail.com}
}


Klaus K. Holst (Maintainer) \href{mailto:klaus@holst.it}{klaus@holst.it}
}
\keyword{internal}
\keyword{package}
